# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_02.PartyIdentificationSEPA2

Packages that use PartyIdentificationSEPA2
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_02

## Uses of PartyIdentificationSEPA2 in org.kapott.hbci.sepa.jaxb.pain_008_001_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_02 declared as PartyIdentificationSEPA2
Modifier and Type
Field
Description
`protected PartyIdentificationSEPA2`
DirectDebitTransactionInformationSDD.`dbtr`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_02 that return PartyIdentificationSEPA2
Modifier and Type
Method
Description
`PartyIdentificationSEPA2`
ObjectFactory.`createPartyIdentificationSEPA2()`
Create an instance of `PartyIdentificationSEPA2`
`PartyIdentificationSEPA2`
DirectDebitTransactionInformationSDD.`getDbtr()`
Gets the value of the dbtr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_02 with parameters of type PartyIdentificationSEPA2
Modifier and Type
Method
Description
`void`
DirectDebitTransactionInformationSDD.`setDbtr(PartyIdentificationSEPA2 value)`
Sets the value of the dbtr property.